.product-item {
    margin-bottom: 40px;
    & > a {
        display: block;
        text-decoration: none;
    }
    .rating,
    .comments {
        @extend .ease;
        opacity: 0;
    }
    &:hover {
        & .icon-product {
            background: #fff;
            color: $blue-dark;
        }
        & .price {
            color: $blue-dark;
        }
        & img {
            opacity: 0.8;
        }
        & .add-cart {
            bottom: 0px;
        }
        .rating,
        .comments {
            opacity: 1;
        }
    }
    .add-cart {
        width: 100%;
        bottom: -45px;
        height: 45px;
    }
    .comments {
        position: absolute;
        bottom: 0px;
        right: 20px;
        .fa {
            font-size: 11px;
            top: -1px;
        }
    }
    .rating {
        position: absolute;
        bottom: 22px;
        right: 20px;
    }
}

.product-tabs table span {
    display: block;
}

// GLASS MAGNIFIER
.glass {
    width: 175px;
    height: 175px;
    position: absolute;
    border-radius: 50%;
    cursor: crosshair;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.85), 0 0 5px 5px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    display: none;
}
